
#stacks_in_14381_page0 {
	padding: 16px 10px 0px 10px;
}

#stacks_in_2324_page0 {
	padding: 60px 0px 90px 0px;
}

#stacks_out_1373_page0 {
	margin-right:0;
}

#stacks_in_1373_page0 {
	padding: 23px 0px 10px 0px;
}

#stacks_out_1722_page0 {
	margin-right:0;
}

#stacks_in_1722_page0 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_out_1365_page0 {
	margin-right:0;
}

#stacks_in_1365_page0 {
	padding: 15px 0px 15px 0px;
}

#stacks_out_1717_page0 {
	margin-right:0;
}

#stacks_in_1717_page0 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 14px 0px;
}

#stacks_out_1741_page0 {
	margin-right:0;
}

#stacks_in_1741_page0 {
	padding: 7px 0px 10px 0px;
}

#stacks_in_4013_page0 {
	padding: 20px 20px 24px 24px;
}

#stacks_in_10901_page0 {
	border: solid rgba(119, 119, 119, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}
